latex.index.language
Prev | ToC/LoT/Index Generation | Next

## latex.index.language

`latex.index.language` — Force the language to use for index sorting

## Synopsis

          <xsl:param name="latex.index.language"/>

## Description

This parameter forces the use of the specified index language whatever the document language is. The index language is used by some index tools like xindy that builds and sorts the index list. Read the section called “Creating an Index” for more information about index building.

## See Also

`latex.index.tool`.

Prev | Up | Next
latex.index.tool | Home | refentry.tocdepth